## gnome-desktop 42.9

=== meson_options.txt ===
option('gnome_distributor',
  type: 'string', value: 'GNOME.Org',
  description: 'Specify name of GNOME distributor'
)

option('date_in_gnome_version',
  type: 'boolean', value: true,
  description: 'Include the build date in gnome-version.xml'
)

option('desktop_docs',
  type: 'boolean', value: true,
  description: 'Build desktop-wide help documents'
)

option('debug_tools',
  type: 'boolean', value: true, description: 'Build debug tools'
)

option('udev',
  type: 'feature', description: 'Udev support'
)

option('systemd',
  type: 'feature', description: 'Systemd integration support'
)

option('gtk_doc',
  type: 'boolean', value: false, description: 'Build API reference'
)

option('installed_tests',
  type: 'boolean', value: false, description: 'Enable installed tests'
)

option('build_gtk4',
  type: 'boolean', value: true, description: 'Enable GTK4 libraries'
)

option('legacy_library',
  type: 'boolean', value: true, description: 'Build the legacy libgnome-desktop-3.0'
)
