## gnome-desktop 2.26.1-0ubuntu2trisquel1

=== debian/changelog ===
gnome-desktop (1:2.26.1-0ubuntu2trisquel1) trisquel; urgency=low

  * Changed distributor from Ubuntu to Trisquel

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 11:34:33 +0000

gnome-desktop (1:2.26.1-0ubuntu2) jaunty-proposed; urgency=low

  * debian/patches/90_git_change_reprobe_when_required.patch:
    - git change to refresh correctly the screen settings 
      (lp: #365210)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 May 2009 14:42:53 +0200

gnome-desktop (1:2.26.1-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeBG: handle X errors when the root properties point to something
      wrong when getting the root pixmap 
    - GnomeRR: use XRRGetScreenResourcesCurrent() from RANDR 1.3 when possible, 
      when we only need to fetch the current RANDR status
    gnome-about
    - Make parsing of gnome-version.xml more tolerant against missing fields 
    Misc
    - Add a --disable-date-in-gnome-version configure option to remove the
      build date from gnome-version.xml 
    - Remove unused --with-kde-datadir configure option 
  * debian/patches/101_output_props_events_use_cheap_call.patch:
    - dropped, the new version fixes this issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Apr 2009 11:04:26 +0200

gnome-desktop (1:2.26.0-0ubuntu2) jaunty; urgency=low

  * debian/patches/101_output_props_events_use_cheap_call.patch:
    - libgnome-desktop/gnome-rr.c:
      + Additional gboolean argument for screen_update() static
        function so that TRUE means that the cheap call (with no
        hardware probing) is called while FALSE means that the more
        expensive one is used. This prevents the gnome-settings-
        daemon from causing X.org to waste CPU cycles when
        output properties are changed (LP: #339228).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 19 Mar 2009 09:51:14 +0100

gnome-desktop (1:2.26.0-0ubuntu1) jaunty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Mar 2009 01:15:30 +0100

gnome-desktop (1:2.25.92-0uubuntu1) jaunty; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeBG: Allow apps to ignore a pending change so they can avoid
      updating their background twice 
    - GnomeBG: Blow all expensive caches if we're not gonna update the
      background again in one minute 
    - GnomeBG: Do slightly less steps in slide transitions to avoid using
      to much resources on things that are not visible 
    - GnomeBG: Remove outstanding transitions on finalize
    - GnomeRR: Use g_new0() instead of calloc() for consistency
    - GnomeRR: Fix leak 
    - GnomeRR: Code cleanup 
    - GnomeRR: Revert the change to use XRRGetScreenResourcesCurrent
      it's not needed anymore and it broke the "Detect Monitors" button   
    - General: Make sure that the translation system is initiliazed so that
    translations can be used 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Mar 2009 19:38:04 +0100

gnome-desktop (1:2.25.91-0ubuntu1) jaunty; urgency=low

  * New upstream version
  * debian/control.in:
    - use the ubuntu-desktop team for packaging work rather
  * debian/patches/90_relibtoolize.patch:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Feb 2009 14:05:26 +0100

gnome-desktop (1:2.25.90-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeRR: Create a backup file of the configuration when saving
    - GnomeRR: Add public API to get to $(XDG_CONFIG_HOME)/monitors.xml and
      a backup of that file 
    - GnomeRR: Add gnome_rr_config_apply_from_filename()
    - GnomeRR: Deprecate gnome_rr_config_apply_stored()
  * debian/patches/90_relibtoolize.patch:
    - new version update
  * debian/rules:
    - updated shlibs version
  
  [ Alberto Milone ]

  * debian/partches/100_load_desired_settings.patch:
    - adapt it to the changes in 2.25.90 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Feb 2009 18:34:05 +0100

gnome-desktop (1:2.25.5-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeBG: use gdk_color_equal() instead of custom function 
    - GnomeRR: use XRRGetScreenResourcesCurrent instead of
      XRRGetScreenResources when available (xrandr 1.3) because it's cheaper 
      (lp: #307306)
    - GnomeBG: emit "transitioned" signal instead of "changed" signal for
      new frames in a slideshow background 
    - GnomeBG: reorganize code a bit 
    - GnomeBG: add fading API to support fading between two backgrounds

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Jan 2009 10:50:09 +0100

gnome-desktop (1:2.25.3-0ubuntu2) jaunty; urgency=low

  * debian/patches/100_load_desired_settings.patch:
    - libgnome-desktop/gnome-rr-config.c:
      + clean up the patch to reuse code from the current API
      + don't segfault with old configuration files (LP: #314406)
      + remove notification on login when the configuration file
        is absent or invalid
      + don't let configurations_read_from_file() try to read xml
        files which don't exist

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 14 Jan 2009 18:35:56 +0100

gnome-desktop (1:2.25.3-0ubuntu1) jaunty; urgency=low

  [ Sebastien Bacher ]
  * New upstream version
  * New soname change

  [ Alberto Milone ]
  * debian/patches/100_load_desired_settings.patch:
    - update patch to match the current API

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Dec 2008 14:25:50 +0100

gnome-desktop (1:2.25.2-0ubuntu1) jaunty; urgency=low

  * New upstream version
  * debian/control.in:
    - updated the requirements
    - updated to the new soname version
  * debian/rules:
    - updated to the new soname version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2008 16:44:50 +0100

gnome-desktop (1:2.24.1-1ubuntu2) jaunty; urgency=low

  * Rebuild due to the gtk change


