=== debian/control ===
Source: gnome-desktop
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.0
XS-Python-Version: >= 2.4
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-desktop/ubuntu
Build-Depends: debhelper (>= 5),
               libglib2.0-dev (>= 2.15.4),
               intltool (>= 0.40.0),
               scrollkeeper,
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.4),
               docbook-xml,
               gnome-doc-utils (>= 0.3.2),
               libx11-dev,
               libxrandr-dev (>= 1.2),
               libgtk2.0-dev (>= 2.11.3),
               libstartup-notification0-dev (>= 0.5),
               libgconf2-dev (>= 2.0.0),
               python-dev,
               python-central (>= 0.5.6)

Package: gnome-about
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2,
         python-gobject,
         python-gnome2,
         python-cairo,
         gnome-desktop-data (= ${source:Version})
Conflicts: gnome-core (<< 1.5),
           gnome-desktop-data (<< 2.12)
Replaces: gnome-desktop-data (<< 2.12)
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: The GNOME about box
 Informative little about thing that lets us brag to our friends as our name
 scrolls by, and lets users click to load the GNOME home pages.

Package: gnome-desktop-data
Architecture: all
Depends: ${misc:Depends}
Conflicts: gnome-panel (<= 2.0.0),
           gnome-core (<< 1.5),
           gnome-help (<< 1.5),
           gnome-about (<< 2.20.0-2)
Replaces: gnome-control-center (<= 1:2.0.3.2-2),
          gnome-core (<= 1.5),
          gnome-panel-data (<= 2.0)
Description: Common files for GNOME 2 desktop apps
 This package includes some files that are shared between several GNOME 2
 apps (Pixmaps, .desktop files and internationalization files).

Package: libgnome-desktop-2-11
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-control-center (<< 1:2.23.5),
           gnome-settings-daemon (<< 2.23.5)
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME 2 to load the .desktop files.

Package: libgnome-desktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgnome-desktop-2-11 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.11.3),
         libstartup-notification0-dev (>= 0.5)
Replaces: libpanel-applet2-dev (<= 1.5.4-1)
Description: Utility library for loading .desktop files - development files
 This packages provides the include files and static library for the GNOME 2
 desktop library functions.
