=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/([\d\.]+)[0-9]/ \
	gnome-desktop-(.*)\.tar\.gz \
	debian uupdate
