## gnome-desktop 2.30.2

=== debian/changelog ===
gnome-desktop (2.30.2-3) unstable; urgency=low

  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Switch to dh_python2.
  * debian/patches/03_libm.patch:
    - Link libgnome-desktop against -lm. Closes: #640438
  * Use dh-autoreconf to update the build system.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Oct 2011 13:18:01 +0200

gnome-desktop (2.30.2-2) unstable; urgency=low

  * Include crasher fixes on upstream’s advice.
    + 01_rr_double_free.patch: double free in the RandR code.
    + 02_pnp_buffer_overflow.patch: buffer overrun in the PNP parsing 
      code.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Nov 2010 20:00:44 +0100

gnome-desktop (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
    - Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/control.in
    - Remove ancient Conflicts/Replaces which are no longer relevant.
    - Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jul 2010 04:45:22 +0200

gnome-desktop (2.30.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Apr 2010 23:22:47 +0200

gnome-desktop (2.30.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Use the system pnp.ids from hwdata.
  * debian/control.in:
    - Recommend hwdata.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump build-dependencies.
  * Rename runtime library package.
  * 01_check_xrandr_version.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 21:05:05 +0200

gnome-desktop (2.28.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo in description. Closes: #557400.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 16:14:17 +0100

gnome-desktop (2.28.1-3) unstable; urgency=low

  * 01_trap_rr_x_errors.patch: dropped, this solution is fugly.
  * 01_check_xrandr_version.patch: check that the extension is available 
    at version 1.2 before running code that requires version 1.2 anyway.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 10:38:16 +0100

gnome-desktop (2.28.1-2) unstable; urgency=low

  * Switch to python-support.
  * 01_trap_rr_x_errors.patch: patch from Chris Coulson to support 
    FreeNX, it fixes some BadRequest errors. Closes: #556797.

 -- Josselin Mouette <joss@debian.org>  Wed, 18 Nov 2009 09:16:11 +0100

gnome-desktop (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.
    - added Vcs-* fields.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 26 Oct 2009 22:04:51 +0100

gnome-desktop (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/watch: Don't uupdate.
  * debian/patches/90_relibtoolize.patch:
    - Removed, not needed anymore now that upstream uses a recent libtool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Sep 2009 23:30:02 +0200

gnome-desktop (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Apr 2009 12:16:16 +0200

gnome-desktop (2.26.0-1) experimental; urgency=low

  * New upstream release.
  * Standards version is 3.8.1.
  * Rename library package to libgnome-desktop-2-11.
  * Update build-dependencies and -dev dependencies.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sat, 11 Apr 2009 12:47:08 +0200

gnome-desktop (2.24.3-1) unstable; urgency=low

  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * New upstream release.
  * 90_relibtoolize.patch: regenerate for the new version.
  * Upload to unstable!!1!omgwtfbbq

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Mar 2009 15:21:12 +0100

gnome-desktop (2.24.2-1) experimental; urgency=low

  * New upstream release.
  * 90_relibtoolize.patch: regenerate for the new version.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:27:14 +0100
