=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-desktop
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-desktop
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-desktop
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Build-Depends: debhelper (>= 8),
               libglib2.0-dev (>= 2.19.1),
               intltool (>= 0.40.0),
               dh-autoreconf,
               scrollkeeper,
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.4),
               docbook-xml,
               gnome-doc-utils (>= 0.3.2),
               libx11-dev,
               libxrandr-dev (>= 1.2),
               libgtk2.0-dev (>= 2.18.0),
               libstartup-notification0-dev (>= 0.5),
               libxml2-dev (>= 2.4.20),
               libgconf2-dev (>= 2.0.0),
               python-dev (>= 2.6.6-3~),
               libglib2.0-doc,
               libgtk2.0-doc

Package: gnome-about
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2,
         python-gobject,
         python-gnome2,
         python-cairo,
         gnome-desktop-data (= ${source:Version})
Description: The GNOME about box
 Informative little about thing that lets us brag to our friends as our name
 scrolls by, and lets users click to load the GNOME home pages.

Package: gnome-desktop-data
Architecture: all
Depends: ${misc:Depends}
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (Pixmaps, .desktop files and internationalization files).

Package: libgnome-desktop-2-17
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: hwdata (>= 0.227-1)
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME to load the .desktop files.

Package: libgnome-desktop-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgnome-desktop-2-17 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.14.0),
         libstartup-notification0-dev (>= 0.5)
Replaces: libpanel-applet2-dev (<= 1.5.4-1)
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the GNOME
 desktop library functions.
