## gnome-desktop 2.30.2-0ubuntu1common0hedley2

=== debian/changelog ===
gnome-desktop (1:2.30.2-0ubuntu1common0hedley2) lucid; urgency=low

  * Add i-hedley-identify-monitor.patch: Do not label 'lvds' monitors 'laptop'. 

 -- Michael Carifio <michael.carifio@canonical.com>  Mon, 07 Feb 2011 15:53:24 -0500

gnome-desktop (1:2.30.2-0ubuntu1common0hedley1) lucid; urgency=low

  * Add hedley_lcd_is_not_laptop.patch: Do not consider screens which start
    with "LCD*" as laptop screens. This is only a workaround for the fglrx
    driver (which we don't need in hedley) and causes external screens to be
    erroneously called "Laptop". (LP: #653203)
  * debian/control.in: Set Vcs-Bzr: to hedley branch. Branched from
    lp:ubuntu/lucid-updates/gnome-desktop.

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 18 Oct 2010 09:41:42 +0200

gnome-desktop (1:2.30.2-0ubuntu1) lucid-proposed; urgency=low

  * New upstream version (lp: #597167)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 11:12:10 +0200

gnome-desktop (1:2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream version
    libgnome-desktop
    - GnomeRR: Fix build failure with GTK 2.19+ 
    - GnomeRR: Fix build with -DGSEAL_ENABLE 
    - GnomeBG: Fix crash in gradient handling code 
    - GnomeRR: Ignore errors when setting the monitor size fails 
  * debian/control.in:
    - updated gtk requirement
  * debian/patches/90_upstream_gsd_crash.patch:
    - the change is in the new version
    
 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Mar 2010 10:38:56 +0200

gnome-desktop (1:2.29.92-0ubuntu3) lucid; urgency=low

  * debian/patches/100_load_desired_settings.patch:
    - Fix another case where gnome_rr_config_apply_from_filename_with_time
      can fail without setting a GError, and really fix LP: #384439

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 27 Mar 2010 23:54:00 +0000

gnome-desktop (1:2.29.92-0ubuntu2) lucid; urgency=low

  * debian/patches/90_upstream_gsd_crash.patch:
    - change from https://bugzilla.gnome.org/606456 to fix a gsd crash issue 
      (lp: #522639)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Mar 2010 15:16:40 +0100

gnome-desktop (1:2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeRR: Add new API gnome_rr_output_get_connector_type() and
      gnome_rr_output_is_laptop()
    - GnomeRR: fix leak 
    - GnomeRR: build fix 
    - GnomeBG: Drop pixbuf cache before switching slides 
    Misc
    - Make xrandr an optional dependency 
    - Add main category to gnome-about desktop file 
  * debian/rules:
    - update the shlib

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Mar 2010 19:02:01 +0100

gnome-desktop (1:2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeBG: Fix a memory leak 
    - GnomeBG: Add a picture option to make the background span monitors
    - GnomeDesktopItem: Improve error string 
    - Add translator comments 
  * debian/patches/02_add_wallpaper_cache.patch:
    - new version update
  * debian/rules:
    - updated shlibs version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Feb 2010 23:06:58 +0100

gnome-desktop (1:2.29.90-0ubuntu3) lucid; urgency=low

  [ Chris Coulson ]
  * debian/patches/100_load_desired_settings.patch:
    - Update to ensure that gnome_rr_config_apply_from_filename_with_time()
      always sets a GError when the call fails. Thanks to James Westby for
      contributing to this too (LP: #384439)

  [ Didier Roche ]
  * debian/patches/02_add_wallpaper_cache.patch:
    - keep maximum quality when saving the cached image in jpeg
    - support multimonitor: only clean wallpaper cache with same
      transformation and resolution
    - some refactoring, cleanage

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 17 Feb 2010 19:19:03 +0100

gnome-desktop (1:2.29.90-0ubuntu2) lucid; urgency=low

  * debian/patches/02_add_wallpaper_cache.patch:
    - cache wallpapers in local user directory to avoid compute resize and
      transformation at each session start

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Feb 2010 17:58:31 +0100

gnome-desktop (1:2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/control.in:
    - updated a description to fix a typo pointed by lintian 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2010 15:28:10 +0100

gnome-desktop (1:2.29.6-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/patches/90_git_soname_update.patch:
    - dropped since the change is in the new version 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Jan 2010 17:27:26 +0100

gnome-desktop (1:2.29.4-0ubuntu1) lucid; urgency=low

  * New upstream version
  * debian/control.in, debian/rules:
    - updated binaries for the soname change
  * debian/gnome-desktop-data.install:
    - updated to install the ids monitors list too
  * debian/patches/80_correct_rgba_use.patch:
    - change by Cody Russell to fix rgba issues (lp: #491521)
  * debian/patches/90_git_soname_update.patch:
    - update the soname since the abi changed

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Jan 2010 15:08:09 +0100

gnome-desktop (1:2.29.3-0ubuntu1) lucid; urgency=low

  * New upstream versions:
    libgnome-desktop
    - GnomeRR: Allow rotation if the virtual size has the correct number of
      pixels 
    - GnomeRR: Add gamma API 
    Misc
    - Build improvement 
    Translators
  * Sync on debian
  * debian/control.in:
    - usr breaks on gnome-control-center (<< 1:2.23.5) and 
      gnome-settings-daemon (<< 2.23.5) since the randr functions naming
      changed between the hardy patch and the upstream version
  * debian/patches/01_desktopfile_gettext.patch:
    - gettext support for desktop files.
  * debian/patches/100_load_desired_settings.patch:
    - enable gnome-settings-daemon to load the desired settings
      saved by the xrandr capplet when the virtual resolution has
      to be saved and the settings cannot be applied immediately.
  * debian/rules:
    - set shlibs version

