=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Source: gnome-desktop
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-desktop
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-desktop
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.4
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Vcs-Bzr: lp:~hedley-team/hedley/gnome-desktop
+Standards-Version: 3.8.3
+XS-Python-Version: >= 2.4
+Build-Depends: debhelper (>= 5),
                libglib2.0-dev (>= 2.19.1),
                intltool (>= 0.40.0),
-               dh-autoreconf,
                scrollkeeper,
                cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
@@ -24,11 +23,12 @@
                gnome-doc-utils (>= 0.3.2),
                libx11-dev,
                libxrandr-dev (>= 1.2),
-               libgtk2.0-dev (>= 2.18.0),
+               libgtk2.0-dev (>= 2.18),
                libstartup-notification0-dev (>= 0.5),
                libxml2-dev (>= 2.4.20),
                libgconf2-dev (>= 2.0.0),
-               python-dev (>= 2.6.6-3~),
+               python-dev,
+               python-support (>= 0.7),
                libglib2.0-doc,
                libgtk2.0-doc
 
@@ -41,6 +41,9 @@
          python-gnome2,
          python-cairo,
          gnome-desktop-data (= ${source:Version})
+Conflicts: gnome-core (<< 1.5),
+           gnome-desktop-data (<< 2.12)
+Replaces: gnome-desktop-data (<< 2.12)
 Description: The GNOME about box
  Informative little about thing that lets us brag to our friends as our name
  scrolls by, and lets users click to load the GNOME home pages.
@@ -48,6 +51,13 @@
 Package: gnome-desktop-data
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: gnome-panel (<= 2.0.0),
+           gnome-core (<< 1.5),
+           gnome-help (<< 1.5),
+           gnome-about (<< 2.20.0-2)
+Replaces: gnome-control-center (<= 1:2.0.3.2-2),
+          gnome-core (<= 1.5),
+          gnome-panel-data (<= 2.0)
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (Pixmaps, .desktop files and internationalization files).
@@ -57,7 +67,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: hwdata (>= 0.227-1)
+Breaks: gnome-control-center (<< 1:2.23.5),
+           gnome-settings-daemon (<< 2.23.5)
 Description: Utility library for loading .desktop files - runtime files
  This library is used by GNOME to load the .desktop files.
