=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-2-17 += -V 'libgnome-desktop-2-17 (>= 1:2.29.92)'
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-gnome-distributor=Ubuntu \
			--disable-scrollkeeper \
			--disable-gtk-doc

binary-install/gnome-about::
	dh_pysupport -pgnome-about
