## gnome-desktop 2.32.1

=== debian/changelog ===
gnome-desktop (1:2.32.1-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable (first time since Maverick). Dropping most of
    our old Ubuntu changes as they are not relevant any more (most things use
    gnome-desktop3 now).
    Remaining Ubuntu changes:
    - debian/changelog: Add an epoch, as some previous Ubuntu package
      overzealously introduced one.
    - debian/rules: Set "Ubuntu" GNOME distributor.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 May 2012 15:24:01 +0200

gnome-desktop (2.32.1-2) unstable; urgency=low

  * Stop building desktop-wide help documents and remove them from
    gnome-desktop-data. Those files will be provided by gnome-desktop3-data.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 18:35:32 +0200

gnome-desktop (2.32.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop gnome-about package, now useless.
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Remove debian/patches/01_rr_double_free.patch, merged upstream.
  * Remove debian/patches/02_pnp_buffer_overflow.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sun, 29 Jan 2012 07:35:24 +0100
