## gnome-desktop 2.32.1-0ubuntu6+5.5trisquel1

=== debian/changelog ===
gnome-desktop (1:2.32.1-0ubuntu6+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 Feb 2012 23:28:51 +0000

gnome-desktop (1:2.32.1-0ubuntu6) natty; urgency=low

  * debian/patches/01_desktopfile_gettext.patch:
    - the Gettext-Domain key can be a X-GNOME one (lp: #587485).

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Apr 2011 11:23:46 +0200

gnome-desktop (1:2.32.1-0ubuntu5) natty; urgency=low

  * Cleaning old patches that are not required
  * debian/patches/80_correct_rgba_use.patch:
    - dropped, that was required for gtk csd which didn't land in Ubuntu
  * debian/patches/100_load_desired_settings.patch:
    - dropped, the logic was required when g-s-d was tweaking the virtual
      settings in xorg which it stopped doing in recent ubuntu versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 15:21:52 +0100

gnome-desktop (1:2.32.1-0ubuntu4) natty; urgency=low

  * debian/patches/series:
    - Forgot to add 04_gnome_rr_labeler_show.patch

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 15:29:53 +1100

gnome-desktop (1:2.32.1-0ubuntu3) natty; urgency=low

  [ Gabor Kelemen ]
  * debian/patches/100_load_desired_settings.patch: mark additional string as
    translatable. (LP: #692150)

  [ Robert Ancell ]
  * debian/patches/04_gnome_rr_labeler_show.patch:
    - Add ability to toggle screen labels

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 15:23:26 +1100

gnome-desktop (1:2.32.1-0ubuntu2) natty; urgency=low

  * debian/patches/03_gnome_bg_create_pixmap_failure.patch:
    - Handle failure to create/obtain the background pixmap (LP: #661283)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Dec 2010 17:22:15 +1100

gnome-desktop (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream version:
    libgnome-desktop
    - GnomeRR: Don't read past the end of a string
    - GnomeRR: Fix possible double-free when destroying private windows  
    gnome-about
    - Fix translations which do not respect python variable names 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 12:40:10 +0100

gnome-desktop (1:2.32.0-0ubuntu2) natty; urgency=low

  * Rebase on debian
  * debian/control.in: don't depends on python-gnome2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Oct 2010 14:36:10 +0200

gnome-desktop (1:2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Sep 2010 14:05:11 +0200

gnome-desktop (1:2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Sep 2010 16:19:56 +0200

gnome-desktop (1:2.31.90-0ubuntu2) maverick; urgency=low

  * debian/patches/01_check_xrandr_version.patch: drop duplicate change

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2010 17:18:10 +0200

gnome-desktop (1:2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Aug 2010 17:57:06 +0200

gnome-desktop (1:2.31.6-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - Don't use deprecated Gdk drawing APIs

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Aug 2010 12:20:45 +0200

gnome-desktop (1:2.30.2-0ubuntu1.1) maverick; urgency=low

  * New upstream version (lp: #597167)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 11:44:01 +0200

gnome-desktop (1:2.30.0-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Add Vcs-Bzr link
  * debian/rules:
    - Set shlibs version
    - Use "Ubuntu" as distributor
  * debian/patches/01_check_xrandr_version.patch:
    - XRandR support cannot be disabled
  * debian/patches/01_desktopfile_gettext.patch:
    - Gettext support for desktop files.
  * debian/patches/02_add_wallpaper_cache.patch:
    - cache wallpapers in local user directory to avoid compute resize and
      transformation at each session start
  * debian/patches/80_correct_rgba_use.patch:
    - Fix RGBA issues
  * debian/patches/100_load_desired_settings.patch:
    - Enable gnome-settings-daemon to load the desired settings
      saved by the xrandr capplet when the virtual resolution has
      to be saved and the settings cannot be applied immediately.
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jun 2010 11:18:44 +1000
